SADE(8)

NAME
sade - sysadmins disk editor

SYNOPSIS
sade

DESCRIPTION
The sade utility is used for various disk administration tasks on FreeBSD systems.

It is generally invoked without arguments for the default behavior, where the main menu is presented.

NOTES
The sade utility aims to provide a handy tool for disk management tasks on an already installed system. The goal is to provide the same text interface for disk management in bsdinstall(8) in the post-installation environment.

SEE ALSO
bsdinstall(8), gpart(8)

HISTORY
A program called sade first appeared in FreeBSD 6.3 as a utility encapsulating features from the sysinstall(8) installer. It was replaced in FreeBSD 10.0 with the equivalent part of bsdinstall(8).

AUTHORS
Nathan Whitehorn <nwhitehorn@FreeBSD.org>

BUGS
The utility misses a lot of nice features, such as tools for manipulating gmirror(8) or zfs(8) These will be added later.